#version 450
#extension GL_ARB_separate_shader_objects : enable

layout(std140, binding = 1) uniform Data
{
	vec4 color;
} data;

layout(location = 0) out vec4 result;

void main()
{
	result = data.color;
}
